@media screen and (min-width: 2000px) {
	.container{
		max-width: 1920px;
	}
}

@media screen and (max-width: 1680px) {
	:root{
		--67: 55px;
		--47: 38px;
		--57: 50px;
		--36: 30px;
		--19: 16px;
		--80: 60px;
	}

	.container{
		max-width: 90%;
	}

	.navbar .container-fluid {
	    padding-left: 50px;
	    padding-right: 50px;
	}
	.navbar:before{
		max-width: 680px;
	}
	.navbar:after{
		max-width: 155px;
	}

	.enterprise{
		--67:  48px;
	}
	.destination{
		padding-top: 75px;	
	}
	.destination-content-inner{
		padding: 40px 0;
	}
	.destination{
		background-size: 100%;
	}
	.destination-content{
		top: 12%;
	}
	.enterprice-overlay-image .img-fluid{
		width: 92%;
		max-width: 700px;
	}
	.reward-card{
		padding: 30px 0px 25px 10px;
		min-height: 380px;
		--25: 22px;
	}
	.reward-card h3:not(:last-child) {
	    margin-bottom: 0.5em;
	}
	.rewards{
		padding-top: 70px;
		background-size: 52%;
		background-position: top right;
	}
	.rewards:after{
		height: 357px;
	}
	.performance{
		padding-top: 80px;
	}
	.performance-carousel{
		padding: 60px 30px 20px;
	}

	.owl-product .owl-item{
		max-width: 580px;
	}
	.owl-product:after{
		clip-path: polygon(80% 0, 100% 0, 100% 100%, 0% 100%);
		height: 360px;
		width: 200px;
	}
	.owl-product .owl-nav{
		width: 100%;
	}
	.product-view {
	    margin-right: 195px;
	    top: -90px;
	}
	.owl-product{
		padding-bottom: 60px;
	}
	.management{
		margin-bottom: 30px;
	}
	.the-group .row:first-child:before{
		width: 70%;
	}
	.about-content-left{
		padding-right: 80px;
	}
	.career-banner {
	    margin-top: 25px;
	    padding-top: 145px;
	    margin-bottom: 80px;
	    padding-bottom: 150px;
	}

	.career-banner{
		--25: 22px;
		--16: 15px;
	}
	.career-content{
		max-width: 340px;
	}
	.career-content .btn{
		margin-top: 10px;
	}
	.career-content:before {
	    top: -90px;
	    bottom: 10px;
	    right: -70px;
	}
	.career-banner-arrow{
		bottom: 38px;
	}
	.career-banner:after{
		clip-path: polygon(62% 0, 100% 0, 100% 100%, 0% 100%);
		height: 240px;
		bottom: 60px;
		width: 30%;
	}
	.tab-links{
		--80:  var(--19);
	}
	.nav-pills button span, .nav-pills button.active span {
	    font-size: 1em;
	}
	.tab-head h2{
		font-size: var(--47);
	}
	.tab-col-bg h4{
		font-size: var(--19);
	}
	.tab-col-bg h3{
		font-size: var(--12);
	}
	.tab-col-bg{
		min-height: 600px;
	}
	.tabs > img {
	    max-width: 48%;
	    top: -12%;
	}
	.career-banner{
		--25:  20px;
	}
	.career-img{
		width: 62%;
	}
	.career-content{
		right: -30px;
	}
	.cs-rows .col-auto{
		--36: 22px;
		max-width: 250px;
	}
	.content{
		--25: 18px;
	}
}

@media screen and (max-width: 1300px) {
	:root{
		--67: 48px;
		--19: 16px;
		--57: 38px;
		--47: 32px;
		--36: 28px;
		--80: 50px;
		--100: 60px;
	}
	.container{
		max-width: 92%;
	}
	.enterprice-overlay-image{
		margin-right: 15px;
	}
	.destination{
		margin-bottom: 10%;
	}
	.the-group .row:first-child:before{
		right: -15px;
	}
}

@media screen and (max-width: 1199px) {
	:root{
		--67: 42px;
		--25: 21px;
		--47: 29px;
	}
	.container{
		max-width: 98%;
	}
	/*.container-fluid .container{
		padding-left: 0;
		padding-right: 0;
	}*/
	.navbar{
		padding-top: 25px;	
	}
	.navbar .container-fluid {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.navbar-brand img{
		max-width: 210px;
	}
	.navbar li + li {
	    margin-left: 30px;
	}
	.navbar:before {
	    max-width: 530px;
	}
	.navbar:after {
	    max-width: 115px;
	}
	.navbar:before, .navbar:after {
	    clip-path: polygon(25px 0, 100% 0%, 100% 100%, 0% 100%);
	}
	.hero-banner-content {
	    padding-bottom: 45px;
	    margin-bottom: 40px;
	    padding-top: 40px;
	    max-width: 320px;
	}
	.hero-banner:before{
		min-width: 480px;
		height: 500px;
	}
	.hero-banner-counter .row p{
		max-width: 72px;
	}
	.down{
		right: 15px;
		bottom: 80px;
	}
	.hero-banner-counter .row > div{
		min-height: 140px;
	}
	.hero-banner:after{
		bottom: 32px;
		height: 255px;
		min-width: 250px;
	}
	.hero-banner{
		padding: 15px 0 55px;
	}
	.hero-banner-counter .row:before{
		width: 25px;
		height: 25px;
		left: -12.5px;
	}
	.hero-banner-counter .btn {
	    margin-right: 40px;
	}
	.hero-banner-counter .row{
		max-width: 590px;
		width: 100%;
	}
	.enterprise {
	    --67: 41px;
	}
	.enterprice-overlay{
		min-width: 520px;
	}
	.enterprice-overlay-content{
		padding-bottom: 25px;
		padding-left: 85px;
		padding-top: 35px;
		margin-top: -10%;
	}
	.enterprice-image{
		min-height: 510px;
	}
	.enterprice-overlay-content-item:nth-child(1):before{
		left: -57px;
	}
	.enterprice-overlay-content-item{
		max-width: 260px;
		font-size: 12px;
	}
	.enterprice-overlay-content-item p{
		max-width: 100%;
	}
	.enterprice-overlay-content{
		width: 90%;
	}
	.destination img {
	    margin-left: 0;
	    width: 100%;
	}
	.btn-lg-blue{
		background-color: var(--blue);
		color: var(--white);
	}
	.rewards h1{
		margin: 50px 0;
	}
	.the-group-content {
	    padding: 15px 0 5px;
	}
	.the-group{
		margin-bottom: 40px;
	}
	.about-content{
		max-width: 380px;
	}
	.about-content-left {
	    padding-right: 40px;
	}
	.about-content-right{
		margin-left: -25px;
	}
	.career-img{
		width: 70%;
	}
	.career-banner {
	    --25: 18px;
	    --16: 14px;
	}
	.career-content {
	    max-width: 240px;
	    left: 40px;
	}
	.career-content:before {
	    bottom: 92px;
	}
	.career-content .btn {
	    position: relative;
	    top: 15px;
	}
	.career-banner{
		padding-bottom: 80px;
	}
	.career-banner:after{
		bottom: 10px;
	}
	.job-detail.row{
		max-width: 700px;
	}
	.cs-banner{
		margin-top: 10%;
	}
}

@media screen and (max-width: 991px) {
	:root{
		--25: 21px;
		--100: 50px;
		--30: 24px;
	}
	.navbar li + li {
	    margin-left: 22px;
	}
	.navbar:before {
	    max-width: 480px;
	}
	.navbar:after {
	    max-width: 110px;
	}
	.navbar:before, .navbar:after {
	    clip-path: polygon(20px 0, 100% 0%, 100% 100%, 0% 100%);
	}
	.hero-banner-counter{
		--57: 28px;
		margin-right: 0;
	}
	.down{
		bottom: 208px;
	}
	.hero-banner-counter .row p{
		min-height: 40px;
	}
	.hero-banner-counter .row > div {
	    min-height: 120px;
	}
	.enterprice-overlay{
		top: auto;
		bottom: 90px;
	}
	.enterprice-image {
	    min-height: 580px;
	    margin-top: 30px;
	}
	.enterprise:before{
		width: 95%;
	}
	.enterprise{
		padding-top: 40px;
		padding-bottom: 25px;
	}
	.destination-content{
		position: relative;
		margin-top: -18%;
		width: 100%;
		right: 0;
		top: 0;
	}
	.destination-content-inner {
	    padding: 30px 25px 30px 0;
	}	
	.destination-content-inner:before{
		left: 0;
	}
	.destination-content-inner{
		margin-bottom: 25px;
	}
	.destination img{
		margin-top: -6%;
	}
	.enterprise{
		padding-right: 15px;
	}
	.enterprise:before {
	    clip-path: polygon(0 0, 100% 0, 90% 100%, 0% 100%);
	    width: 100%;
	    height: 60%;
	}
	.reward-card h3:not(:last-child) {
	    margin-bottom: 1em;
	}
	.rewards {
	    padding-top: 0;
	    background-size: 61%;
	    background-position: top -2% right;
	}
	.destination {
	    margin-bottom: 8%;
	}
	.performance-carousel:before{
		clip-path: polygon(9% 0, 100% 0, 100% 100%, 0 100%);
		height: 105%;
		left: -8%;
	}
	.performance-img-1{
		width: 92%;
	}
	.performance-carousel h4:first-child{
		margin-bottom: 28px;
	}
	.management-title{
		width: 98%;
	}
	.product-view{
		margin-right: 165px;
	}
	.the-group .row:first-child:before{
		height: 135%;
	}
	.footer:before{
		height: 220px;
	}
	.row-first > div:nth-child(2){
		border-left: none;
	}
	.row-first > div:last-child{
		border-left: 1px solid var(--white);
	}
	.footer{
		margin-bottom: 45px;
	}
	.about-content-left:before{
		width: 50%;
		left: 2%;
		clip-path: polygon(0 26%, 100% 0, 100% 100%, 0 100%);
	}
	.about-content-right:after{
		right: 1%;
		top: -12px;
		clip-path: polygon(0 0, 100% 30%, 100% 100%, 0 100%);
	}
	.career-img {
	    width: 97%;
	}
	.career-content{
		top: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		padding: 5% 8%;
		max-width: 500px;
		margin-top: 30px;
	}
	.career-content .btn{
		margin-right: 0;
		top: 0;
	}
	.career-content:before{
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		transform: skewX(9deg);
	}
	.career-bg{
		width: 75%;
	}
	.tab-col {
	    padding: 15px;
	}
	.tab-head {
		--16: 13px;
	    --25: 20px;
	}
	.tab-links{
		padding-left: 0;
		padding-right: 0;
	}
	.tab-head img {
	    max-width: 30px;
	}
	.tab-head > span{
		padding-right: 5px;
		margin-right: 5px;
		min-height: 36px;
	}
	.tab-head{
		margin-bottom: 18px;
	}
	.job-detail{
		padding-left: 15px;
	}
	.tab-links{
		padding-top: 0;
	}
	.career-banner{
		margin-bottom: 0;
	}
	.content-image{
		position: relative;
		max-height: none;
		max-width: 100%;
	}
}

@media screen and (max-width: 767px) {
	:root{
		--67: 42px;
		--25: 23px;
	    --16: 14px;
	    --100: 40px;
	}

	.container-fluid {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.navbar {
	    padding-top: 15px;
	}
	.navbar .container-fluid {
	    padding-left: 20px;
	    padding-right: 20px;
	}
	.navbar:before {
		width: 120px;
	    max-width: 120px;
	}
	.navbar:after {
	    max-width: 80px;
	}
	.navbar-collapse{
		/*transition: var(--transition);*/
		background-color: #c2e2ff;
		padding-bottom: 25px;
		min-height: auto;
		max-height: auto;
		max-width: 280px;
		position: fixed;
		padding: 20px 0;
		overflow: auto;
		display: block;
		right: -300px;
		z-index: 92;
		width: 85%;
		bottom: 0;
		top: 59px;
	}
	.navbar-collapse.show{
		right: 0;
	}
	.navbar li + li {
	    margin-left: 0;
	}
	.navbar li a{
	    border-bottom: 1px solid #ddefff;
		padding: 12px 20px !important;
	}
	.hero-banner-counter .row:before{
		bottom: -12.5px;
		left: 20px;
		top: auto;
	}
	.hero-banner:after{
		height: 225px;
	}
	.down {
	    bottom: 48px;
	}
	.hero-banner:before{
		opacity: 0.9;
	}
	.social-v{
		width: 20px;
	}
	.social-v a{
		width: 18px;
		height: 18px;
		line-height: 16px;
	}
	.enterprice-overlay-image .img-fluid{
		width: 100%;
	}
	.performance .h1{
		text-shadow: 5px 5px 15px rgba(255, 255, 255, 1);
	}
	.performance-carousel .owl-nav{
		padding-left: 0;
		margin-top: 15px;
		flex-direction: row;
	}
	.performance-carousel h4:first-child{
		margin-bottom: 22px;
	}
	.performance-carousel:before{
		clip-path: polygon(7% 0, 100% 0, 100% 100%, 0 100%);
		left: 0;
	}
	.performance-img-1{
		width: 90%;
	}
	.management-title{
		padding: 20px 5px;
		margin-left: 0;
	}
	.management-title:before{
		left: -100px;
	}
	.performance{
		margin-bottom: 75px;
	}
	.owl-product .owl-item {
	    max-width: 480px;
	}
	.product-card-content{
		padding: 15px 20px;
		background-position: left 4px top 4px;
	}
	.btn{
		min-width: 145px;
	}
	.owl-product .owl-stage-outer{
		margin-right: -20px;
	}
	.owl-product:after{
		right: -20px;
	}
	.owl-product {
	    padding-bottom: 32px;
	}
	.product-view{
		top: -65px;
	}
	.the-group .row:first-child:before {
	    width: 80%;
	}
	.the-group .row:first-child:before {
	    height: 125%;
	}
	.footer{
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.footer:before, .footer:after{
		width: 85%;
	}
	.row-last{
		margin-top: 65px;
	}
	.about-bg{
		top: -3%;
	}
	.about-content-left:before{
		clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 100%);
	}
	.about-content-right:after{
		clip-path: polygon(0 0, 100% 18%, 100% 100%, 0 100%);
	}
	.about-content-right{
		margin-left: auto;
		padding-top: 20px;
	}
	.about-content-left{
		padding-right: 20px;
	}
	.career-bg{
		right: -20px;
	}
	.career-banner {
	    --25: 16px;
	}
	.career-banner:after {
	    bottom: 78px;
	    width: 55%;
	}
	.tab-col.tab-col-bg{
		padding: 20px;
		min-height: auto;
	}
	.cs-rows .col-auto {
	    max-width: 220px;
	}
	.cs-down{
		right: 20px;
	}
	.cs-banner:after{
		height: 40%;
	}
}

@media screen and (max-width: 575px) {
	:root {
	    --67: 30px;
	    --19: 15px;
	    --36: 24px;
	    --80: 35px;
	    --25: 20px;
	    --47: 25px;
	    --57: 32px;
	    --36: 20px;
	}
	h1{
		margin-bottom: 22px;
	}
	p{
		margin-bottom: 24px;
	}
	.hero-banner{
		margin-top: 12px;
	}
	.hero-banner:before{
		min-width: 95%;
		clip-path: polygon( 0 0, 100% 0%, 82% 100%, 0% 100%);
	}
	.hero-banner-content{
		max-width: 270px;
		margin-bottom: 20px;
		padding-bottom: 25px;
	}
	.hero-banner-content p{
		max-width: 82%;
	}
	.hero-banner:before{
		height: 460px;
	}
	.enterprice-overlay{
		min-width: 95%;
	}
	.enterprice-overlay-content:before{
		clip-path: polygon(15% 0%, 100% 0, 100% 100%, 0% 100%);
	}
	.enterprice-overlay-content{
		padding-bottom: 20px;
		padding-left: 25px;
		padding-top: 20px;
	}
	.enterprice-overlay-content-item:nth-child(2) {
	    margin-left: 6%;
	}
	.enterprice-overlay-content-item:nth-child(1) {
	    margin-left: 12%;
	}
	.enterprice-overlay-content-item:nth-child(1):before {
	    left: 16px;
	    top: -30px;
	}
	.enterprice-image{
		min-height: 490px;
	}
	.destination {
	    padding-top: 15px;
	}
	.destination .h1{
		margin-bottom: 50px;
	}
	.destination-content h4{
		margin-left: 40px;
		margin-bottom: 15px;
	}
	.destination-content{
		font-size: var(--19);
		margin-top: -12%;
	}
	.destination-content-inner:before{
		clip-path: polygon(6% 0, 100% 0, 100% 100%, 0% 100%);
	}
	.enterprise{
		padding-bottom: 0;
	}
	.enterprice-overlay-content {
	    width: 100%;
	}
	.rewards {
	    background-size: 90%;
	    background-position: top 1% right;
	}
	.performance-carousel {
	    padding: 30px 30px 10px;
	}
	.performance {
	    padding-top: 40px;
	}
	.performance-img-1{
		top: 20px;
		width: 100%;
	}
	.owl-product:after {
	    clip-path: polygon(60% 0, 100% 0, 100% 100%, 0% 100%);
	    height: 200px;
	    width: 155px;
	}
	.owl-product .owl-nav button {
	    margin: 0 5px !important;
	}
	.product-view {
	    margin-right: 125px;
	}
	.owl-product .owl-item {
	    max-width: 340px;
	}
	.product-card:before{
		height: 75%;
	}
	.management {
	    margin-bottom: 10px;
	}
	.the-group .row:first-child:before {
	    width: 90%;
	}
	.the-group .row:first-child:before {
	    height: 115%;
	}
	.footer:before, .footer:after{
		width: 95%;
	}
	.footer:before {
	    height: 250px;
	}
	.about-content-heading{
		margin-right: auto;
	}
	.about-content-left:before{
		clip-path: polygon(0 8%, 100% 0, 100% 100%, 0 100%);
	}
	.about-content-right:after{
		clip-path: polygon(0 0, 100% 9%, 100% 100%, 0 100%);
	}
	.about-content-heading {
	    margin-bottom: 1.2em;
	}
	.about-content{
		padding-left: 5px;
		padding-right: 5px;
	}
	.about-content p{
		width: 100%;
	}
	.career-banner{
		padding-top: 35px;
		--67: 38px;
	}
	.career-banner h4{
		margin-left: 0;
		padding-right: 10%;
		max-width: 250px;
	}
	.career-img {
		width: 420px;
	}
	.career-content:before{
		transform: skewX(3deg);
	}
	.cs-down{
		bottom: 40px;
		right: 0;
	}
	.cs-rows .col-auto {
	    max-width: 120px;
	}
	.job-detail.row {
	    max-width: 280px;
	}
}